export const SPRINKLE_LIST = [
  {
    "memberKey": 3,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "꼬미아빠",
    "profilePictureUrl": "https://minimal-assets-api-dev.vercel.app/assets/images/avatars/avatar_1.jpg",
    "briefBio": "송파의 자랑 비둘기요리 전문가",
    "pageviewedCount": 888888888,
    "recipePostingCount": 100,
    "scrapbookedCount": 1,
    "reactionAddingCount": 100,
    "scrapbookingCount": 100
  },
  {
    "memberKey": 1,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent1",
    "profilePictureUrl": "https://minimal-assets-api-dev.vercel.app/assets/images/avatars/avatar_2.jpg",
    "briefBio": "원조 신당동 떡꼬치 요리사",
    "pageviewedCount": 1999,
    "recipePostingCount": 11155,
    "scrapbookedCount": 1001,
    "reactionAddingCount": 99110,
    "scrapbookingCount": 1544
  },
  {
    "memberKey": 17,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent8",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 19,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent9",
    "profilePictureUrl": "https://minimal-assets-api-dev.vercel.app/assets/images/avatars/avatar_3.jpg",
    "briefBio": "부천의 자랑 불주먹주먹밥을 맛보세요",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 21,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent10",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 23,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent11",
    "profilePictureUrl": "https://minimal-assets-api-dev.vercel.app/assets/images/avatars/avatar_4.jpg",
    "briefBio": "블로그 통합검색 1위의 주인공",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 25,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent12",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 27,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent13",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 45,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent22",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 29,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent14",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 31,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent15",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 33,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent16",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 35,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent17",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 37,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent18",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 39,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent19",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 41,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent20",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 43,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent21",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 47,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent23",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 49,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent24",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 51,
    "type": "NORMAL_MEMBER",
    "grade": "LV1",
    "nickname": "parent250",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  }
]

export const EXPERT_LIST = [
  {
    "memberKey": 3,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "꼬미아빠",
    "profilePictureUrl": "https://minimal-assets-api-dev.vercel.app/assets/images/avatars/avatar_1.jpg",
    "briefBio": "송파의 자랑 비둘기요리 전문가",
    "pageviewedCount": 888888888,
    "recipePostingCount": 100,
    "scrapbookedCount": 1,
    "reactionAddingCount": 100,
    "scrapbookingCount": 100
  },
  {
    "memberKey": 1,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent1",
    "profilePictureUrl": "https://minimal-assets-api-dev.vercel.app/assets/images/avatars/avatar_2.jpg",
    "briefBio": "원조 신당동 떡꼬치 요리사",
    "pageviewedCount": 1999,
    "recipePostingCount": 11155,
    "scrapbookedCount": 1001,
    "reactionAddingCount": 99110,
    "scrapbookingCount": 1544
  },
  {
    "memberKey": 17,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent8",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 19,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent9",
    "profilePictureUrl": "https://minimal-assets-api-dev.vercel.app/assets/images/avatars/avatar_3.jpg",
    "briefBio": "부천의 자랑 불주먹주먹밥을 맛보세요",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 21,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent10",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 23,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent11",
    "profilePictureUrl": "https://minimal-assets-api-dev.vercel.app/assets/images/avatars/avatar_4.jpg",
    "briefBio": "블로그 통합검색 1위의 주인공",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 25,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent12",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 27,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent13",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 45,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent22",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 29,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent14",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 31,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent15",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 33,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent16",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 35,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent17",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 37,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent18",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 39,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent19",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 41,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent20",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 43,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent21",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 47,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent23",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 49,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent24",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  },
  {
    "memberKey": 51,
    "type": "EXPERT",
    "grade": "LV1",
    "nickname": "parent25",
    "profilePictureUrl": "",
    "briefBio": "",
    "pageviewedCount": 0,
    "recipePostingCount": 0,
    "scrapbookedCount": 0,
    "reactionAddingCount": 0,
    "scrapbookingCount": 0
  }
]